### File

`packages/components/externals/charts/model/apex-types.ts`

### Index

###### Properties
Optional appendTo Optional height Optional path Optional width Optional x Optional y

### Properties

appendTo
`appendTo: `string``
Type : `string`
Optional

height
`height: `number``
Type : `number`
Optional

path
`path: `string``
Type : `string`
Optional

width
`width: `number``
Type : `number`
Optional

x
`x: `number``
Type : `number`
Optional

y
`y: `number``
Type : `number`
Optional

# results matching ""

# No results matching ""